telnet-chatd(1)

NAME
telnet-chatd - simplistic TELNET chat server

SYNOPSIS
telnet-chatd <listen port>

DESCRIPTION
telnet-chatd is an extremely simplistic TELNET chat server. It is designed primarily as a test for TELNET clients and proxies.

It is not recommended to use telnet-chatd in any kind of production capacity.

SEE ALSO
telnet-client(1), telnet-proxy(1), telnet(1)